找回密码
 注册新帐号

QQ登录

只需一步,快速开始

[计算机网络]

Linux7.1编译PGI10.2报错

kookie 发表于 2016-12-16 15:38  
查看: 100816|回复: 15|显示全部楼层 |阅读模式
大家好,
我之前在Linux5系统上编译PGI10.2是没有问题的,现在使用一样的步骤在Linux7.1上编译PGI10.2会报错:pgf90-Error-Please run makelocalrc to complete yourinstallation。我去百度了这个问题,按着以前有过的一些解答修改了makelocalrc文件,还是没有解决这个问题,请问有人遇到过这个问题吗?
另外想问一下,PGI的license与linux系统版本有关系吗?会不会一个版本上能用的license到了另一个版本的linux上就失效了?谢谢大家。

hellen1917 发表于 2016-12-16 22:29   显示全部楼层
小木虫论坛有你更精彩!
蓝舟子小木虫认证明星 发表于 2016-12-17 11:19   显示全部楼层
LZ真是人才
Afra 发表于 2016-12-17 17:23   显示全部楼层
很不错的帖子,学习了~谢谢分享
hellotime 发表于 2016-12-18 03:40   显示全部楼层
小木虫论坛有你更精彩!
fengqiaowei 发表于 2016-12-18 12:28   显示全部楼层
难得一见的好帖
mxtyzx 发表于 2016-12-19 00:54   显示全部楼层
难得一见的好帖
Sunny1994 发表于 2016-12-19 01:17   显示全部楼层
好帖就是要顶
hdlfendou@sina 发表于 2016-12-19 04:44   显示全部楼层
受教了啊
李豫 发表于 2016-12-19 09:02   显示全部楼层
以后多分享一些这样的有价值的帖子啊
您需要登录后才可以回帖 登录 | 注册新帐号

本版积分规则  | 请遵守小木虫学术科研第一站管理条例,不得违反国家法律法规

Copyright 2014-2018 小木虫学术科研第一站(xmuchong.com)All Rights Reserved.

公安备案:津公网安备 12011102000110号

      

ICP备案/许可证号:津ICP备14003772号-3

      

跟帖评论自律管理承诺书

      

统一社会信用代码:911201110731367936